Subject: tc-list review of Guting & Mealand

From: "James R. Adair" <[email-masked]>
Date: Tue, 31 Aug 1999 01:22:05 -0400 (EDT)

A review of Asyndeton in Paul: A Text-critical and Statistical Inquiry
into Pauline Style, by Eberhard W. Guting and David L. Mealand, is now
available in TC volume 4.  Thanks again go to David Parker for this
review.

More new material is on the way!

***********************************************************************
James R. Adair, Jr.
Director, ATLA Center for Electronic Resources in Theology and Religion
-----------------------> http://purl.org/CERTR <-----------------------

General Editor, TC: A Journal of Biblical Textual Criticism
------------------> http://purl.org/TC <-------------------
***********************************************************************